$input-background :#F3F3F3 ;
$theme-color:#3BB77E ;

@mixin background ($background-color:$theme-color){
  background-color: $background-color;
}
h1  {
  font-size: 2rem;
}
.card {
  border-radius: 3px;
  strong  {
    font-size: 1.125rem;
    font-weight: 600;
  }
  p.opacity-50 {
    font-size: 0.7rem;
  }
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;

  li{
    display: inline-block;
    margin :0px 10px 0px 10px;
  }

  li a {
    text-decoration: none;
    color: black;

    &.active {
      color: $theme-color;
    }
  }
}


.bg-1{
  @include background($background-color: #E5E5E5)
}

.bg-2{
  @include background($background-color:#FFF3FF)
}
.bg-3{
  @include background($background-color:#F2FCE4)
}
.bg-4{
  @include background($background-color:#FEEFEA)
}
.bg-5{
  @include background($background-color:#ECFFEC)
}

.bg-6{
  @include background($background-color:#FFFCEB)
}
.bg-7{
  @include background($background-color:#DEF9EC)
}

.col-lg-2 {
  flex: 0 1 calc(100%/7);
  max-width: calc(100%/7);
}


.carousel-control-next {
  bottom: 40%;
  right: 2%;
  top: 40%;
  position: absolute;
  width: 50px;
  z-index: 5;
  display: inline-block;
  img {
    z-index: 10;
  }
}
.carousel-control-prev {
  bottom: 40%;
  left: 2%;
  top: 40%;
  position: absolute;
  width: 50px;
  z-index: 5;
  display: inline-block;
  img {
    z-index: 10;
  }
}


@media only screen and (max-width:992px) {
  .col-lg-2 {
    flex: 0 1 calc(100%/4);
    max-width: calc(100%/4);
  }
  .title ,.list{
    text-align: center !important;
  }
  .float-end {
    margin-top: 20px ;
    float: none !important;
  }

}
@media only screen and (max-width:768px) {
  .card strong {
    font-size: 0.8rem;
  }

  .col-lg-2 {
    flex: 0 1 calc(100%/3);
    max-width: calc(100%/3);
  }


  #categories {
    margin: 0 30px 0 30px;
  }
}
@media only screen and (max-width:600px) {

  .col-lg-2 {
    flex: 0 1 calc(100%/2);
    max-width: calc(100%/2);
  }

}
